<?xml version="1.0" encoding="utf-8"?>
<Preset isAutoSaved="true" xmlns="urn:schemas-nliteos-com:pn.v1">
	<Date>08/27/2023 00:33:08</Date>
	<AppInfo>
		<Version>2023.7.9371</Version>
		<Licensed>Yes</Licensed>
		<Protections>Yes</Protections>
		<Host>Windows 10 Enterprise 2016 LTSB (1607) x86 - 10.0.14393.0 (en-US)</Host>
	</AppInfo>
	<ImageInfo>
		<Version mode="online">Windows 10 Enterprise 2016 LTSB (1607) x86 - 10.0.14393.0 (en-US)</Version>
		<GUID></GUID>
	</ImageInfo>
	<RemoveComponents AppRemovalMode="DISM"></RemoveComponents>
	<Compatibility protectHidden="true">
		<ComponentFeatures>
			<Feature enabled="no">AppGuard</Feature>
			<Feature enabled="no">YubiKey</Feature>
			<Feature enabled="no">Bluetooth</Feature>
			<Feature enabled="no">USBCamera</Feature>
			<Feature enabled="no">CapFrameX</Feature>
			<Feature enabled="no">Discord</Feature>
			<Feature enabled="no">FileSharing</Feature>
			<Feature enabled="no">Hyper-V</Feature>
			<Feature enabled="no">ManualSetup</Feature>
			<Feature enabled="no">OfficeSupport</Feature>
			<Feature enabled="no">AppxSupport</Feature>
			<Feature enabled="no">Netflix</Feature>
			<Feature enabled="no">NetworkDiscovery</Feature>
			<Feature enabled="no">NvidiaSetup</Feature>
			<Feature enabled="no">OOBE</Feature>
			<Feature enabled="no">Printing</Feature>
			<Feature enabled="no">Recommended-All</Feature>
			<Feature enabled="no">SamsungSwitch</Feature>
			<Feature enabled="no">Scanning</Feature>
			<Feature enabled="no">ServicingStack</Feature>
			<Feature enabled="no">ShellSearchSupport</Feature>
			<Feature enabled="no">Spotify</Feature>
			<Feature enabled="no">SFC</Feature>
			<Feature enabled="no">DefaultFonts</Feature>
			<Feature enabled="no">SafeMode</Feature>
			<Feature enabled="no">TeamViewer</Feature>
			<Feature enabled="no">Recommended-Tablet</Feature>
			<Feature enabled="no">USBModem</Feature>
			<Feature enabled="no">USB</Feature>
			<Feature enabled="no">VideoPlayback</Feature>
			<Feature enabled="no">VPN</Feature>
			<Feature enabled="no">VisualStudio</Feature>
			<Feature enabled="no">VSS</Feature>
			<Feature enabled="no">ActivationKMS</Feature>
			<Feature enabled="no">Activation</Feature>
			<Feature enabled="no">WindowsStore</Feature>
			<Feature enabled="no">WindowsUpdate</Feature>
			<Feature enabled="no">WLAN</Feature>
		</ComponentFeatures>
		<MachineDrivers>
			<Machine enabled="Yes">HostMachine</Machine>
			<Machine enabled="no">Hyper-V VM</Machine>
			<Machine enabled="no">Parallels VM</Machine>
			<Machine enabled="no">Virtual Box VM</Machine>
			<Machine enabled="no">VMware VM</Machine>
		</MachineDrivers>
	</Compatibility>
	<Features></Features>
	<Packages></Packages>
	<Commands>
		<PostUpdates>
			<!--<Command>cmd /c echo Example from [MOUNTDIR]\Windows &amp; pause</Command>-->
			<!--<Command>dism /image:[MOUNTDIR] /get-intl</Command>-->
		</PostUpdates>
	</Commands>
	<Drivers showHidden="true"></Drivers>
	<Tweaks>
		<Settings>
			<TweakGroup name="Explorer">
				<Tweak name="OperationStatusManager\EnthusiastMode">1</Tweak>
				<Tweak name="Explorer\EnableLegacyBalloonNotifications">1</Tweak>
				<Tweak name="Explorer\NoThumbnailCache">1</Tweak>
				<Tweak name="Explorer\NoCDBurning">1</Tweak>
				<Tweak name="Explorer\ClearRecentDocsOnExit">1</Tweak>
				<Tweak name="cmd\HideBasedOnVelocityId">0</Tweak>
				<Tweak name="Advanced\FolderContentsInfoTip">1</Tweak>
				<Tweak name="Explorer\DisableThumbnails">1</Tweak>
				<Tweak name="Explorer\DisableThumbnailsOnNetworkFolders">1</Tweak>
				<Tweak name="Explorer\NoTrayItemsDisplay">0</Tweak>
				<Tweak name="Explorer\NoRecentDocsHistory">1</Tweak>
				<Tweak name="Advanced\NavPaneExpandToCurrentFolder">1</Tweak>
				<Tweak name="Advanced\NavPaneShowAllFolders">0</Tweak>
				<Tweak name="{031E4825-7B94-4dc3-B131-E946B44C8DD5}\System.IsPinnedToNameSpaceTree">0</Tweak>
				<Tweak name="Advanced\LaunchTo">1</Tweak>
				<Tweak name="Explorer\NoReadingPane">1</Tweak>
				<Tweak name="Explorer\HubMode">1</Tweak>
				<Tweak name="Explorer\ConfirmFileDelete">1</Tweak>
				<Tweak name="Explorer\ShowDriveLettersFirst">1</Tweak>
				<Tweak name="Explorer\NoNetConnectDisconnect">0</Tweak>
				<Tweak name="Advanced\ShowTaskViewButton">1</Tweak>
				<Tweak name="Advanced\SharingWizardOn">1</Tweak>
			</TweakGroup>
			<TweakGroup name="TCPIPSettings">
				<Tweak name="parameters\DeadGWDetectDefault">1</Tweak>
				<Tweak name="parameters\DisableReverseAddressRegistrations">0</Tweak>
				<Tweak name="parameters\DisableDynamicUpdate">0</Tweak>
				<Tweak name="parameters\EnableICMPRedirect">1</Tweak>
				<Tweak name="parameters\IGMPLevel">2</Tweak>
				<Tweak name="parameters\PerformRouterDiscovery">1</Tweak>
			</TweakGroup>
			<TweakGroup name="UAC">
				<Tweak name="System\EnableLUA">0</Tweak>
				<Tweak name="System\FilterAdministratorToken">0</Tweak>
				<Tweak name="System\EnableInstallerDetection">0</Tweak>
				<Tweak name="System\PromptOnSecureDesktop">0</Tweak>
				<Tweak name="System\ConsentPromptBehaviorAdmin">0</Tweak>
				<Tweak name="System\ConsentPromptBehaviorUser">0</Tweak>
				<Tweak name="System\EnableUIADesktopToggle">1</Tweak>
			</TweakGroup>
			<TweakGroup name="WindowsDefender">
				<Tweak name="State\AccountProtection_MicrosoftAccount_Disconnected">0</Tweak>
			</TweakGroup>
			<TweakGroup name="WindowsUpdate">
				<Tweak name="MRT\DontOfferThroughWUAU">0</Tweak>
				<Tweak name="Settings\IsExpedited">1</Tweak>
				<Tweak name="Settings\RestartNotificationsAllowed2">1</Tweak>
				<Tweak name="AU\AUOptions">2</Tweak>
			</TweakGroup>
		</Settings>
		<Services>
			<TweakGroup name="services">
				<Tweak name="BDESVC\BDESVC">4</Tweak>
				<Tweak name="vmickvpexchange\vmickvpexchange">4</Tweak>
				<Tweak name="vmicguestinterface\vmicguestinterface">4</Tweak>
				<Tweak name="vmicshutdown\vmicshutdown">4</Tweak>
				<Tweak name="vmicheartbeat\vmicheartbeat">4</Tweak>
				<Tweak name="vmicvmsession\vmicvmsession">4</Tweak>
				<Tweak name="vmicrdv\vmicrdv">4</Tweak>
				<Tweak name="vmictimesync\vmictimesync">4</Tweak>
				<Tweak name="vmicvss\vmicvss">4</Tweak>
			</TweakGroup>
		</Services>
		<ExtraServices>
			<TweakGroup name="drivers">
				<Tweak name="cdfs\cdfs">1</Tweak>
				<Tweak name="exfat\exfat">1</Tweak>
				<Tweak name="fastfat\fastfat">1</Tweak>
				<Tweak name="TPM\TPM">4</Tweak>
				<Tweak name="udfs\udfs">1</Tweak>
			</TweakGroup>
		</ExtraServices>
		<ScheduledTasks></ScheduledTasks>
	</Tweaks>
	<ApplyOptions>
		<AutoIsoFile>NTLite.iso</AutoIsoFile>
		<AutoIsoLabel>NTLite</AutoIsoLabel>
		<AutoSplitSize>4000</AutoSplitSize>
		<CleanHotfixedLeftovers>0</CleanHotfixedLeftovers>
		<OptimizeAppX>false</OptimizeAppX>
		<ReuseDriverCache>false</ReuseDriverCache>
	</ApplyOptions>
	<Execution>
		<Remove></Remove>
		<Change></Change>
		<Add></Add>
	</Execution>
</Preset>
